@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.v1cJHjk3J:before {
  content: "\e000";
}
.B6o1eC8:before {
  content: "\e001";
}
.X2x7BwT:before {
  content: "\e002";
}
.PtXxUJ0Vb:before {
  content: "\e003";
}
.K0z1sQgj:before {
  content: "\e004";
}
.YAtgQJ00VK:before {
  content: "\e005";
}
.y1Xj1ccUy:before {
  content: "\e006";
}
.pvry12Mf:before {
  content: "\e007";
}
.TNu5K0nahOB:before {
  content: "\e008";
}
.fHr9jwyXC:before {
  content: "\e009";
}
.uwbQmQWLx:before {
  content: "\e00a";
}
.IWVZsoeLipn:before {
  content: "\e00b";
}
.QVIcP6:before {
  content: "\e00c";
}
.xJAxzke:before {
  content: "\e00d";
}
.Oyw2QgyL:before {
  content: "\e00e";
}
.N2AZJgTe:before {
  content: "\e00f";
}
.Viwtnb:before {
  content: "\e010";
}
.uMM2Zub:before {
  content: "\e011";
}
.vmRrFBS:before {
  content: "\e012";
}
.jg0RZTgC:before {
  content: "\e013";
}
.d0BH8hc:before {
  content: "\e014";
}
.BZFcJXZvf:before {
  content: "\e015";
}
.wTLdQaked9:before {
  content: "\e016";
}
.sMvdzSwiEp:before {
  content: "\e017";
}
.peZxSwfO:before {
  content: "\e018";
}
.cc3uAYRuCf:before {
  content: "\e019";
}
.DRoJno:before {
  content: "\e01a";
}
.EVbyh6hV:before {
  content: "\e01b";
}
.h5HqTupChO4:before {
  content: "\e01c";
}
.e20TA1tM:before {
  content: "\e01d";
}
.f6cU3ILQ7S:before {
  content: "\e01e";
}
.QYTOffNBIh:before {
  content: "\e01f";
}
.eLfFZXajz:before {
  content: "\e020";
}
.G2h1qOIPb:before {
  content: "\e021";
}
.ciTOrKm:before {
  content: "\e022";
}
.hKP0JIwb2:before {
  content: "\e023";
}
.k7VGc9x:before {
  content: "\e024";
}
.uiysVOGUaU:before {
  content: "\e025";
}
.bY8rpHpP:before {
  content: "\e026";
}
.WKjIeSl:before {
  content: "\e027";
}
.kwWe3ufJajV:before {
  content: "\e028";
}
.sVnCgdboZg:before {
  content: "\e029";
}
.rnwDfr0:before {
  content: "\e02a";
}
.xidTkT1FoO:before {
  content: "\e02b";
}
.ucFnZs:before {
  content: "\e02c";
}
.kxD5MjQJt:before {
  content: "\e02d";
}
.ydtomco:before {
  content: "\e02e";
}
.nQvGf6b:before {
  content: "\e02f";
}
.qkrRQK:before {
  content: "\e030";
}
.dRiGLSQ:before {
  content: "\e031";
}
.o8d70ZVM3kN:before {
  content: "\e032";
}
.CXuQ3aZ:before {
  content: "\e033";
}
.uiFTOadQ:before {
  content: "\e034";
}
.afHioCeRcKF:before {
  content: "\e035";
}
.XDfmfV:before {
  content: "\e036";
}
.pilQx1:before {
  content: "\e037";
}
.Gu7Gul:before {
  content: "\e038";
}
.tSinY4G:before {
  content: "\e039";
}
.jlcdQy:before {
  content: "\e03a";
}
.TjeD6SfI:before {
  content: "\e03b";
}
.AUx0KhL8JBd:before {
  content: "\e03c";
}
.gRv0qMnex:before {
  content: "\e03d";
}
.ZKIIGjZ6nZ:before {
  content: "\e03e";
}
.ANoTrhV:before {
  content: "\e03f";
}
.IlErjpdR:before {
  content: "\e040";
}
.woMZA4pym2:before {
  content: "\e041";
}
.JpODhu:before {
  content: "\e042";
}
.TdVfDSzF:before {
  content: "\e043";
}
.PSod06y:before {
  content: "\e044";
}
.OJvCCDyB:before {
  content: "\e045";
}
.s8ynDokZE1:before {
  content: "\e046";
}
.ywpF1mGC:before {
  content: "\e047";
}
.qgJRKitC6Gh:before {
  content: "\e048";
}
.WPwX97:before {
  content: "\e049";
}
.MZfRNfc:before {
  content: "\e04a";
}
.jkIzUw6cnV2:before {
  content: "\e04b";
}
.kM3pWEt6D:before {
  content: "\e04c";
}
.V1IYfU:before {
  content: "\e04d";
}
.ssIcl1T:before {
  content: "\e04e";
}
.VFhU3EIS6h:before {
  content: "\e04f";
}
.H1oTIUHs:before {
  content: "\e050";
}
.vCSijsqji:before {
  content: "\e051";
}
.HcuyWr:before {
  content: "\e052";
}
.dnwU55:before {
  content: "\e053";
}
.wZc9lb1T:before {
  content: "\e054";
}
.qU8hIVI:before {
  content: "\e055";
}
.Kh3UTV:before {
  content: "\e056";
}
.bg70cvgiD:before {
  content: "\e057";
}
.sjFvXPGOTD:before {
  content: "\e058";
}
.cluuUEy:before {
  content: "\e059";
}
.rXAktV:before {
  content: "\e05a";
}
.OQkoYDzLgq1:before {
  content: "\e05b";
}
.U5wZqV:before {
  content: "\e05c";
}
.Vp8A6ho:before {
  content: "\e05d";
}
.a3xfq79Ia:before {
  content: "\e05e";
}
.fseXS2skX:before {
  content: "\e05f";
}
.wil9bHLXR2Z:before {
  content: "\e060";
}
.eslczvQD0f:before {
  content: "\e061";
}
.uPob5r:before {
  content: "\e062";
}
.lY5nlEl52na:before {
  content: "\e063";
}
.JaKGyCtfO:before {
  content: "\e064";
}
.a2qghN5:before {
  content: "\e065";
}
.ToN23a1f0:before {
  content: "\e066";
}
.pQFa7K:before {
  content: "\e067";
}
.rig0HfsJ:before {
  content: "\e068";
}
.h3l3NLNKKzw:before {
  content: "\e069";
}
.RtkqiUAbEG:before {
  content: "\e06a";
}
.C5uxAN:before {
  content: "\e06b";
}
.nlFV2b5THfZ:before {
  content: "\e06c";
}
.I9JROLcfd:before {
  content: "\e06d";
}
.MUDI1DA9YwT:before {
  content: "\e06e";
}
.wdTOEbf:before {
  content: "\e06f";
}
.AgfDNmKPsvN:before {
  content: "\e070";
}
.EKAkNNocudW:before {
  content: "\e071";
}
.gqKALm:before {
  content: "\e072";
}
.oRbxB9jHzA:before {
  content: "\e073";
}
.INQe21f7:before {
  content: "\e074";
}
.Gd6KMrN8nuW:before {
  content: "\e075";
}
.yPfYgTp:before {
  content: "\e076";
}
.k10eQt5jOq:before {
  content: "\e077";
}
.OlLEwl:before {
  content: "\e078";
}
.jZbVXYT556:before {
  content: "\e079";
}
.X2WkY3x:before {
  content: "\e07a";
}
.bAa0aewPz:before {
  content: "\e07b";
}
.s6NPEMitcE:before {
  content: "\e07c";
}
.K4iBJw:before {
  content: "\e07d";
}
.ZcCeYH1Jt:before {
  content: "\e07e";
}
.qucfJUFIc:before {
  content: "\e07f";
}
.kWlSIF:before {
  content: "\e080";
}
.KMhTdBS:before {
  content: "\e081";
}
.Dq1wpX1tXx8:before {
  content: "\e082";
}
.cAd75CclF:before {
  content: "\e083";
}
.kQYxHSKeLx:before {
  content: "\e084";
}
.xDm4vVP:before {
  content: "\e085";
}
.YmNGc963:before {
  content: "\e086";
}
.i23BQy:before {
  content: "\e087";
}
.QoyckuzgB:before {
  content: "\e088";
}
.SmozDi7:before {
  content: "\e089";
}
.TAAS3dg8:before {
  content: "\e08a";
}
.m0hcIZJTF:before {
  content: "\e08b";
}
.Gjn7KTXHL1z:before {
  content: "\e08c";
}
.TJVu6vs9EOm:before {
  content: "\e08d";
}
.iiFTAwf87Z:before {
  content: "\e08e";
}
.KN3UeScW:before {
  content: "\e08f";
}
.O5anOyutad:before {
  content: "\e090";
}
.BvgGzu:before {
  content: "\e091";
}
.oVr0QzG9k5h:before {
  content: "\e092";
}
.KOvZ00Js:before {
  content: "\e093";
}
.dEwJ5xr:before {
  content: "\e094";
}
.U9mdEMXa4:before {
  content: "\e095";
}
.xQcsu6S:before {
  content: "\e096";
}
.beYIUDbckgq:before {
  content: "\e097";
}
.FTBBZkZzE:before {
  content: "\e098";
}
.lru2uuXqgjh:before {
  content: "\e099";
}
.q0Y4lYt:before {
  content: "\e09a";
}
.tuIMoefjQhn:before {
  content: "\e09b";
}
.cXgBet3S5k:before {
  content: "\e09c";
}
.vy1JdkRZ9P:before {
  content: "\e09d";
}
.Ekg8n0o2H0l:before {
  content: "\e09e";
}
.tTpFkUFlS:before {
  content: "\e09f";
}
.uTIPDhKX1:before {
  content: "\e0a0";
}
.tGXOMeFGp:before {
  content: "\e0a1";
}
.xHNW7Lyg:before {
  content: "\e0a2";
}
.ufa7aRPmTR:before {
  content: "\e0a3";
}
.hGykD9Xh:before {
  content: "\e0a4";
}
.cw4d24Z6Qt:before {
  content: "\e0a5";
}
.O9ZMJi:before {
  content: "\e0a6";
}
.qFoVCVE7KG:before {
  content: "\e0a7";
}
.cLR4h9uhcf:before {
  content: "\e0a8";
}
.IYY24In:before {
  content: "\e0a9";
}
.Aa4sLq4IrN:before {
  content: "\e0aa";
}
.kpkBaU:before {
  content: "\e0ab";
}
.flWhCjE4Bd:before {
  content: "\e901";
}
.QY4PuSJd7q:before {
  content: "\e902";
}
.yMd1rq:before {
  content: "\e903";
}
.vq28CB:before {
  content: "\e904";
}
.b4JNmJ9:before {
  content: "\e905";
}
.p2kRYCFNq:before {
  content: "\e906";
}
.XPT1NVM8:before {
  content: "\e907";
}
.CKUbaZcy:before {
  content: "\e908";
}
.A3rHh13:before {
  content: "\e909";
}
.w4TIEl6N2:before {
  content: "\e90a";
}
.nRg4ahEd:before {
  content: "\e90b";
}
.BOJSL7O:before {
  content: "\e90c";
}
.PbWQqT0i:before {
  content: "\e90d";
}
.zKcK6p99o:before {
  content: "\e90e";
}
.fzHjcn:before {
  content: "\e90f";
}
.qUP7NOLPrw5:before {
  content: "\e910";
}
.gFvIueccWT:before {
  content: "\e911";
}
.wAalYCz:before {
  content: "\e912";
}
.ADFglcUpH:before {
  content: "\e913";
}
.S8EmMqHlX:before {
  content: "\e914";
}
.JI6j2YGw:before {
  content: "\e915";
}
.tddMmV:before {
  content: "\e916";
}
.WjdwtJKqg2d:before {
  content: "\e917";
}
.CBLVqP:before {
  content: "\e918";
}
.U1UJ8JoNrsf:before {
  content: "\e919";
}
.D0a18Z:before {
  content: "\e91a";
}
.hrRfAe36ie:before {
  content: "\e91b";
}
.ahv18jDnqv6:before {
  content: "\e91c";
}
.h7RUgnxQ:before {
  content: "\e91d";
}
.Riz8FYZ:before {
  content: "\e91e";
}
.XycYdvBSoQm:before {
  content: "\e91f";
}
.cIlddnl:before {
  content: "\e920";
}
.bEkzJWzQnt:before {
  content: "\e921";
}
.NuhoXDQEIB:before {
  content: "\e922";
}
.LebkSPV:before {
  content: "\e923";
}
.Cexs9h:before {
  content: "\e924";
}
.lCIVdYxR:before {
  content: "\e925";
}
.fg94wZI:before {
  content: "\e926";
}
.vBARQifIQ:before {
  content: "\e927";
}
.wGifHM:before {
  content: "\e928";
}
.nlsdnF5qHP:before {
  content: "\e929";
}
.NZsCHxcrzs:before {
  content: "\e92a";
}
.lfAicfs:before {
  content: "\e92b";
}
.z3lU9k:before {
  content: "\e92c";
}
.nlOsdc:before {
  content: "\e92d";
}
.Q5yEuZxm:before {
  content: "\e92e";
}
.JF9GqvI5Pb:before {
  content: "\e92f";
}
.Ebz7EzXbx3s:before {
  content: "\e930";
}
.aga5dij:before {
  content: "\e931";
}
.d8t5wtAkID:before {
  content: "\e932";
}
.QWbZ2qWjO:before {
  content: "\e933";
}
.ArmIa9Dlz:before {
  content: "\e934";
}
.zQLB4pf:before {
  content: "\e935";
}
.IGAoIJ:before {
  content: "\e936";
}
.iFuCY97xzG:before {
  content: "\e937";
}
.ipQJzhxmaF:before {
  content: "\e938";
}
.BLsEW7:before {
  content: "\e939";
}
.WtsJCycIuc:before {
  content: "\e93a";
}
.lyR319uEch:before {
  content: "\e93b";
}
.dEUxCD0uo:before {
  content: "\e93c";
}
.U2obWzmc:before {
  content: "\e93d";
}
.nK4vHeS:before {
  content: "\e93e";
}
.rOGWHyKcQ4d:before {
  content: "\e93f";
}
.Ttiu23:before {
  content: "\e940";
}
.cS2DZwSe:before {
  content: "\e941";
}
.lRWobjQT:before {
  content: "\e942";
}
.xnJZhcS:before {
  content: "\e943";
}
.D5HdE8Ep:before {
  content: "\e944";
}
.EOFNuRgM3Q:before {
  content: "\e945";
}
.CYKkhPQLc:before {
  content: "\e946";
}
.y1gcCb:before {
  content: "\e947";
}
.tHstv8P:before {
  content: "\e948";
}
.A0EYlDi:before {
  content: "\e949";
}
.HHgKa8JWToi:before {
  content: "\e94a";
}
.dSALxuTS:before {
  content: "\e94b";
}
.egQWrU:before {
  content: "\e94c";
}
.MACQgNfV:before {
  content: "\e94d";
}
.e72rvIRn:before {
  content: "\e94e";
}
.zrBDZTbH:before {
  content: "\e94f";
}
.NmNlk5DvMPQ:before {
  content: "\e950";
}
.MRC2qg:before {
  content: "\e951";
}
.EbIeWTr8h:before {
  content: "\e952";
}
.jeRfyhEAsZ9:before {
  content: "\e953";
}
.RfdN8vJ:before {
  content: "\e954";
}
.h14ynQwhI:before {
  content: "\e955";
}
.nweZzr0oIQ5:before {
  content: "\e956";
}
.KHwga6qUHC:before {
  content: "\e957";
}
.aNYysYS1qp:before {
  content: "\e958";
}
.sN8HgKuFALY:before {
  content: "\e959";
}
.GtCt4RaQi2A:before {
  content: "\e95a";
}
.Vg9Vh4gs:before {
  content: "\e95b";
}
.U1fHFne:before {
  content: "\e95c";
}
.xwQu4oEt:before {
  content: "\e95d";
}
.hNk2knUQ80n:before {
  content: "\e95e";
}
.bNQpsWGw:before {
  content: "\e95f";
}
.bj0ieFLLxS:before {
  content: "\e960";
}
.zhKXnl:before {
  content: "\e961";
}
.hHaAZ81s8gg:before {
  content: "\e962";
}
.aqPrez3Bn3:before {
  content: "\e963";
}
.Nays6PnfEf:before {
  content: "\e964";
}
.u3ZRigx:before {
  content: "\e965";
}
.qondLesvR:before {
  content: "\e966";
}
.EoKx64siu5F:before {
  content: "\e967";
}
.oC2epaDGrxg:before {
  content: "\e968";
}
.b8pDuzrvsd:before {
  content: "\e969";
}
.uKm6TpW94TC:before {
  content: "\e96a";
}
.PH8viNF:before {
  content: "\e96b";
}
.SaNepeo:before {
  content: "\e96c";
}
.gDsonlDkn:before {
  content: "\e96d";
}
.Sp8DSc4eXF:before {
  content: "\e96e";
}
.FcVEpp9zZ:before {
  content: "\e96f";
}
.ry9rVR:before {
  content: "\e970";
}
.PiaePNva:before {
  content: "\e971";
}
.jcaVyot1yyT:before {
  content: "\e972";
}
.OYHDSfD85n:before {
  content: "\e973";
}
.pgS6B5CmyY:before {
  content: "\e974";
}
.yMG0n3u:before {
  content: "\e975";
}
.uaBjjZRSys:before {
  content: "\e976";
}
.FoV2WajyAY:before {
  content: "\e977";
}
.xpnNfjtSAl:before {
  content: "\e978";
}
.ju0fQ2eUgw5:before {
  content: "\e979";
}
.zi6d8iQQBsg:before {
  content: "\e97a";
}
.VftJTP:before {
  content: "\e97b";
}
.AK1TYJx:before {
  content: "\e97c";
}
.KRugfDz:before {
  content: "\e97d";
}
.xG53Kgla0wf:before {
  content: "\e97e";
}
.Yhx7FY6A:before {
  content: "\e97f";
}
